OpenapiRealms
Get realm by ID
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
realmId*string
Realm ID
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/realms/string"{ "adminUser": null, "createdAt": "string", "description": "string", "id": "string", "name": "string", "updatedAt": "string"}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}{ "code": "string", "details": null, "message": "string", "requestId": "string", "status": 0}